* {box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
        font-size: 16px;
}
html, body{min-width: 1400px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,table,th,td,section,article,aside,header,footer,nav,dialog,figure{margin:0;padding:0;}
*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
li{list-style:none;}
ul{margin: 0;padding: 0} 
h1,h2,h3,h4,h5,h6{font-weight:normal}
*:focus{outline:none}
.clearfix:after,.clearfix:before{content: '';display: table}
.clearfix:after {clear: both;}
.font14{font-size: 14px}
.font16{font-size: 16px}
.font18{font-size: 18px}
.fl { float:left; }
.fr { float:right; }
.f-st { font-family:\5b8b\4f53;}
a{text-decoration:none;cursor:pointer;display: block;color: #282828;}
a:hover{text-decoration:none;color: #2a61c1;}
.hr24{ height:24px; clear:both; overflow:hidden}
.hr40{ height:40px; clear:both; overflow:hidden}
.hr60{ height:60px; clear:both; overflow:hidden}
.hr100{ height:150px; clear:both; overflow:hidden}
.undis{display: none}
.show{display: block!important;}
.container{width: 1200px;margin-left: auto;margin-right: auto;}
.flex{display: flex;}



body{font-family:'微软雅黑',microsoft yahei, arial,PingFang SC, helvetica, sans-serif;}
.by1{background: url('../images/bg1.jpg') no-repeat center top}
.by2{background: #fff  url('../images/bg1_01.jpg') no-repeat center top}

.banner{height: 1120px;width: 100%}
.banner p{}


.main{overflow: hidden;}

.tit{width: 100%;text-align: center;margin: 0 auto;overflow: hidden;}

.box1{overflow: hidden;height: 620px;}

.box1 .myBox{width: 100%;overflow: hidden;background: url('../images/xbx.jpg') no-repeat right bottom;height: 400px;}
.box1 .mySwiper{width: 616px;float: left;overflow: hidden;position: relative;height: 400px;}
.box1 .swiper-wrapper{width: 616px;height: 375px;}
.box1 .swiper-slide img{width: 616px;height: 375px;}

.box1 .swiper-pagination{width: auto!important;bottom: 0!important;}
.box1 .swiper-pagination-bullet{background-color: #faa55d!important;opacity: 1;}
.box1 .swiper-pagination-bullet-active{width: 50px!important;background-color: #d81c24!important;border-radius: 5px;}

.box1 .myTxt{width: 525px;float: right;margin-right: 30px;overflow: hidden;}
.box1 .myTxt .title{width: 451px;height: 51px;background: url('../images/tbg.png') no-repeat center;line-height: 51px;margin: 57px auto 30px;overflow: hidden;}
.box1 .myTxt .title a{display: block;font-size: 22px;font-weight: bold;color: white;text-align: center;}
.box1 .myTxt .caption{height: 160px;overflow: hidden;}
.box1 .myTxt .caption p{font-size: 20px;line-height: 1.8;display: -webkit-box;   /* 使用WebKit盒模型 */
  -webkit-box-orient: vertical; /* 内容垂直排列 */
  -webkit-line-clamp: 4;  /* 限制显示3行 */
  overflow: hidden;
  color: #fff;       
}
.box1 .myTxt .caption p a{display: inline-block;color: #fff;}
.box1 .myTxt .more{margin: 10px auto 0;text-align: center;}


.box2{overflow: hidden;height: 954px;margin-top: 65px;position: relative;}
.box2-txt{width: 605px;height: 325px;position: absolute;top: 190px;overflow: hidden;}
.box2-txt .title{width: 451px;height: 51px;background: url('../images/ys.png') no-repeat center;line-height: 51px;margin: 45px auto 0;overflow: hidden;}
.box2-txt .title a{display: block;font-size: 22px;font-weight: bold;text-align: center;}

.box2-txt .caption{height: 190px;overflow: hidden;padding-top: 25px;}
.box2-txt .caption p{font-size: 20px;line-height: 1.8;display: -webkit-box;   /* 使用WebKit盒模型 */
  -webkit-box-orient: vertical; /* 内容垂直排列 */
  -webkit-line-clamp: 4;  /* 限制显示3行 */
  overflow: hidden; 
}
.box2-txt .caption p a{display: inline-block;color: #fff;}
.box2-txt .more{text-align: center;width: 100%;overflow: hidden;}
.box2-txt .more a{float: right;}

.img1{position: absolute;left:17px;bottom: 0;width: 425px;height: 425px;overflow: hidden;}
.img2{position: absolute;left:485px;bottom: 31px;width: 305px;height: 305px;overflow: hidden;}
.img3{position: absolute;top:175px;right: 0px;width:518px;height: 518px;overflow: hidden;}


.img1 img,.img2 img{display: block;border-radius: 50rem;width: 100%;height: 100%;}


.box3{overflow: hidden;height: 950px;margin-top: 80px;}
.box3 .title{width: 451px;height: 51px;background: url('../images/tsb.png') no-repeat center;line-height: 51px;margin: 45px auto 0;overflow: hidden;}
.box3 .title a{display: block;font-size: 22px;font-weight: bold;text-align: center;}
.box3 .caption{height: 160px;overflow: hidden;padding-top: 25px;}
.box3 .caption p{font-size: 20px;line-height: 1.8;display: -webkit-box;   /* 使用WebKit盒模型 */
  -webkit-box-orient: vertical; /* 内容垂直排列 */
  -webkit-line-clamp: 3;  /* 限制显示3行 */
  overflow: hidden; 
}



.shihui{height: 470px;position: relative;overflow: hidden;z-index: 10;padding-top: 10px;}
.shihui .swiper-container{width:1150px;margin:0 auto 0;overflow: hidden;height:430px;padding-top: 10px;}
.shihui .swiper-slide{width:500px;height:430px}
.shihui .swiper-slide .swib{
    display: block;
    position: relative;
    margin:0 auto;
    width:500px;
    height: 340px;
    margin-top:45px;
    overflow: hidden;
    background:#fff;
    opacity: .5;
}

.adr1{display: none;}
.bis{width: 100%;overflow: hidden;background: url('../images/spx.png') no-repeat center top;margin-top: -10px;}
.shihui .swiper-slide .sxmo{display: none;}
.shihui .swiper-slide-active .swib,.shihui .swiper-slide-duplicate-active .swib{
    -webkit-transform: scale(1);
    transform: scale(1);
}
.shihui h3{display: none;}

.shihui .simg img{width: 100%;height:auto;display: block;height: 410px;}

.shihui .swiper-slide-active{position: relative;z-index: 1000;}
.shihui .swiper-slide-active .swib{margin-top: 0;width:708px;position: relative;margin-left:-112px;height: 420px;overflow: hidden;  box-shadow: 0px 0px 10px 0 rgba(214, 24, 24, 0.2);padding: 5px;background-color: #28b289;opacity: 1;}


.shihui .swiper-slide-active .simg{width:100%;height:410px;overflow: hidden;position: relative;}
.shihui .swiper-slide-active .simg img{width:100%;height:410px;display: block;}
.shihui .swiper-slide-active h3{height: 50px;display: block;}
.shihui .swiper-slide-active h3 a{display: flex;height: 50px;align-items: center;font-size: 18px;}




.shihui .swiper-pagination{width: 100%;bottom:0px;text-align: center;}

.shihui .swiper-button-next{right: 190px;top: 220px;}
.shihui .swiper-button-prev{left:180px;top: 220px;}

.shihui .swiper-button-next,.shihui .swiper-button-prev{width: 52px!important;height:52px!important;margin: 0!important;}
.shihui .swiper-button-next img,.shihui .swiper-button-prev img{display: block;}


.shihui .swiper-button-next:after, .shihui .swiper-button-prev:after{content: '';}
.bis .more{margin: 0 auto;width: 110px;text-align: center;}

.box4{height: 1015px;overflow: hidden;position: relative;margin-top: 80px;}
.cKy{overflow: hidden;}

.cKy .title{width: 451px;height: 51px;background: url('../images/tsb.png') no-repeat center;line-height: 51px;margin: 45px auto 0;overflow: hidden;}
.cKy .title a{display: block;font-size: 22px;font-weight: bold;text-align: center;}
.cKy .caption{height: 160px;overflow: hidden;padding-top: 25px;}
.cKy .caption p{font-size: 20px;line-height: 1.8;display: -webkit-box;   /* 使用WebKit盒模型 */
  -webkit-box-orient: vertical; /* 内容垂直排列 */
  -webkit-line-clamp: 3;  /* 限制显示3行 */
  overflow: hidden; 
}



.v_pic{height: 600px;overflow: hidden;position: relative;}

.v_pic .mySwiper2{width: 755px;height:512px;float: right;position: relative;padding-right: 10px;}
.v_pic .mySwiper2 .swiper-slide {display: block}
.v_pic .mySwiper2 .swiper-slide > img{
    display: block;
    width: 100%;
    height: 452px;
    object-fit: cover;
}
.v_pic .mySwiper2 .swiper-slide a{width: 101px;margin: 24px auto 0;display:block;}


.v_pic .mySwiper2 .cption{width: 100%;height: 185px;overflow: hidden;position: relative;}
.v_pic .mySwiper2 .cption p{padding-top: 20px;line-height: 1.8;text-indent: 2rem;font-size: 18px;}
.v_pic .mySwiper2 .cption .more{position: absolute;right: 0;bottom: 0;}

.v_pic .mySwiper{width: 338px;height: 460px;float:left;margin-top:65px;}
.v_pic .swiper-button-next,.v_pic .swiper-button-prev{width: 308px!important;height: 62px!important;}
.v_pic .swiper-button-next:after,.v_pic .swiper-button-prev:after{content: ''!important;}
.v_pic .swiper-button-next{bottom: 10px!important;background: url('../images/down.png') no-repeat center;left: 0;right: auto;top: auto!important;}
.v_pic .swiper-button-prev{background: url('../images/up.png') no-repeat center;left: 0;right: auto!important;top: 20px!important;}
.v_pic .mySwiper .swiper-slide{
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.v_pic .mySwiper .swiper-slide p{width: 100%;display: block;position: relative;padding: 0 6px 6px 0;}


.v_pic .mySwiper .swiper-slide img{
    display: block;
    width: 100%;
    height: 221px;
    object-fit: cover;
}
.swiper-slide-thumb-active img{border:3px solid #28b289!important;}


.box5{height: 855px;overflow: hidden;position: relative;margin-top: 66px;}
.box5-caption{height: 630px;position: relative;background: url('../images/tdbg.jpg') no-repeat right 20px;overflow: hidden;margin-top: 10px;}

.box5-caption .myTxt{width: 525px;position: absolute;right: 30px;overflow: hidden;}
.box5-caption .myTxt .title{width: 451px;height: 51px;background: url('../images/dsx.png') no-repeat center;line-height: 51px;margin: 57px auto 30px;overflow: hidden;}
.box5-caption .myTxt .title a{display: block;font-size: 22px;font-weight: bold;text-align: center;}
.box5-caption .myTxt .caption{height: 160px;overflow: hidden;}
.box5-caption .myTxt .caption p{font-size: 20px;line-height: 1.8;display: -webkit-box;   /* 使用WebKit盒模型 */
  -webkit-box-orient: vertical; /* 内容垂直排列 */
  -webkit-line-clamp: 4;  /* 限制显示3行 */
  overflow: hidden;      
}
.box5-caption .caption p a{display: inline-block;}
.box5-caption .more{margin: 10px auto 0;text-align: center;}

.box5-caption .mySwiper2{width: 616px;height: 373px;position: absolute;left: 0;top:0;overflow: hidden;}
.box5-caption .mySwiper2 .swiper-slide > img{
    display: block;
    width: 100%;
    height: 373px;
    object-fit: cover;
}
.box5-caption .mySwiper2 .swiper-slide a{width: 101px;margin: 24px auto 0;display:block;}
.box5-caption .swiper-button-next,.box5-caption .swiper-button-prev{width:50px!important;height: 373px!important;margin: 0;}
.box5-caption .swiper-button-next:after,.box5-caption .swiper-button-prev:after{content: ''!important;}
.box5-caption .swiper-button-next{bottom: 0px!important;background: url('../images/right.png') no-repeat center;left: auto;right: 0;top: auto!important;}
.box5-caption .swiper-button-prev{background: url('../images/left.png') no-repeat center;left: 0;right: auto!important;top: 0px!important;bottom: 0;}

.box5-caption .mySwiper{width: 100%;height: 170px;position: absolute;left: 0;bottom: 0;overflow: hidden;}

.box5-caption .mySwiper .swiper-slide{
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.box5-caption .mySwiper .swiper-slide p{width: 100%;display: block;position: relative;padding: 0 6px 6px 0;}


.box5-caption .mySwiper .swiper-slide img{
    display: block;
    width: 100%;
    height: 164px;
    object-fit: cover;
}
.swiper-slide-thumb-active img{border:3px solid #fe86a9!important;}


.box6{height: 1110px;overflow: hidden;position: relative;margin-top: 70px;}
.box6-txt{width: 545px;height: 325px;position: absolute;top:270px;overflow: hidden;}
.box6-txt .title{width: 451px;height: 51px;background: url('../images/dsx.png') no-repeat center;line-height: 51px;margin: 45px auto 0;overflow: hidden;}
.box6-txt .title a{display: block;font-size: 22px;font-weight: bold;text-align: center;}

.box6-txt .caption{height: 190px;overflow: hidden;padding-top: 25px;}
.box6-txt .caption p{font-size: 20px;line-height: 1.8;display: -webkit-box;   /* 使用WebKit盒模型 */
  -webkit-box-orient: vertical; /* 内容垂直排列 */
  -webkit-line-clamp: 4;  /* 限制显示3行 */
  overflow: hidden; 
}
.box6-txt .caption p a{display: inline-block;color: #fff;}
.box6-txt .more{text-align: center;width: 100%;overflow: hidden;}
.box6-txt .more a{float: left;}

.simg1{position: absolute;left:26px;bottom: 78px;width: 349px;height: 342px;overflow: hidden;}
.simg2{position: absolute;left:409px;bottom: 152px;width: 349px;height: 342px;overflow: hidden;}
.simg3{position: absolute;bottom:0;right: 83px;width:349px;height: 342px;overflow: hidden;}
.simg1 img,.simg2 img,.simg3 img{width:349px;height: 342px;display: block;}
.simg4{position: absolute;top:220px;right: 0px;width:615px;height: 373px;overflow: hidden;}
.simg4 img{width:615px;height: 373px;display: block;}

.box7-cont{overflow: hidden;margin-top: 20px;}
.box7-cont ul{margin-left: -27px;overflow: hidden;}
.box7-cont li{width: 375px;height: 326px;margin-left: 27px;float: left;overflow: hidden;}
.box7-cont li a{display: block;}
.box7-cont li img{height: 228px;width: 375px;}
.box7-cont li h3{height:70px;padding: 15px 0;line-height: 30px;display: -webkit-box;   /* 使用WebKit盒模型 */
  -webkit-box-orient: vertical; /* 内容垂直排列 */
  -webkit-line-clamp: 2;  /* 限制显示3行 */
  overflow: hidden; }
.box7-cont .more{margin: 30px auto;width: 101px;}

.footer{text-align: center;padding-bottom: 40px;}

.arcut{margin: 0 auto;overflow: hidden;width: 1160px;}
.arcut .breadcrumb{font-size: 18px;width: 100%;display: block;background: url('../images/line.png') no-repeat 15px bottom;}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    
    display: block;
}
.breadcrumb a{color: #333;}
.breadcrumb > li {
    display: inline-block;
    display: -webkit-inline-box;
}
.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #333;
    content: ">";
}
.breadcrumb > .active {
    color: #333;
}


.base_dy{overflow: hidden;margin: 40px auto;}
.base_dy h1{text-align: center;font-size:26px;font-weight: bold;margin-bottom: 15px;}
.tags{font-size: 12px;text-align: center;color: #999;padding: 10px 0;}
.b_cont{overflow: hidden;line-height: 220%;text-align: justify;text-indent: 2rem;}